uuid: f4d796e6-540a-4779-8079-8497471511a8
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - geolocation
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: 5XdBssNUPq4ONNvQXZ6IG-vfngHIZKVopJLajV_RHuc
id: node.field_coordinates
field_name: field_coordinates
entity_type: node
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
